function simple_histo=simple_tile(xx,tiles1,tiles2)
for i = 3:size(xx,2)

    xmask = 0:size(xx{i},1)/tiles1;
    ymask = 0:size(xx{i},2)/tiles2;
    j1 = 0;
    for j=1:floor(size(xx{i},1)/tiles1):size(xx{i},1)-floor(size(xx{i},1)/tiles1)
        j1 = j1+1;
        k1 = 0;
        for k=1:floor(size(xx{i},2)/tiles2):size(xx{i},2)-floor(size(xx{i},2)/tiles2)
            k1 = k1+1;
            sum1(i,j1,k1) = 1+sum(sum(xx{i}(j+xmask,k+ymask)));
        end
    end    
end

for i=3:size(sum1)
   edgehistogram{i}= reshape(sum1(i,1:tiles1,1:tiles2),1,tiles1*tiles2);
end
simple_histo=edgehistogram;